El post que buscas se encuentra eliminado, pero este también te puede interesar

Instala todos los emuladores de juegos para Ubuntu y Mint

Instala todos los emuladores de juegos para Ubuntu y Mint

En este artículo te presento la lista de los mejores emuladores de juegos disponible para Ubuntu y Linux Mint.

software

PlayStation
1. PCSX2 (PLayStation 2)

Ubuntu

sudo add-apt-repository ppa:gregory-hainaut/pcsx2.official.ppa
sudo apt-get update
sudo apt-get install pcsx2-unstable

tutoriales

Nintendo
1. Mupen64 (N64 Emulator)

emuladores

sudo add-apt-repository ppa:sven-eckelmann/ppa-mupen64plus
sudo apt-get update
sudo apt-get install mupen64plus


2. Project 64
Puedes instalar la version de Windows of Project64 en Ubuntu/Linux Mint usando PlayOnLinux o Wine.


3. ZSNES (Super Nintendo emulator)

Mint

sudo apt-get install zsnes


4. Snes9x (Super Nintendo/SNES emulator)

juegos

sudo add-apt-repository ppa:bearoso/ppa
sudo apt-get update
sudo apt-get install snes9x-gtk


5. Gngb (Nintendo Gameboy Color)
sudo apt-get install gngb


6. DeSmuME (Nintendo DS)

Linux

sudo apt-get install desmume


7. VBA-M (Nintendo Game Boy Advance)

Instala todos los emuladores de juegos para Ubuntu y Mint

sudo apt-get install visualboyadvance


8. Dolphin (Gamecube / Wii / Triforce Emulator)

software

sudo add-apt-repository ppa:glennric/dolphin-emu
sudo apt-get update
sudo apt-get install dolphin-emu

Ubuntu

Sega
1. DGen (Sega Genesis/MegaDrive)

tutoriales

sudo apt-get install dgen


2. Yabause (Sega Saturn)

sudo apt-get install yabause

emuladores

Atari
1. Stella (Atari 2600)

Mint

sudo apt-get install stella


2. Atari800 (Atari 800, 800XL, 130XE and 5200)

juegos

sudo apt-get install atari800



Linux

Comentarios Destacados

@ANLLELITI +37
Exelente Post Me Lo Bajo, Mañana te doy mis 10+
Instala todos los emuladores de juegos para Ubuntu y Mint
Jejeje ahora puedo jugar en pza sin ese error xD

21 comentarios - Instala todos los emuladores de juegos para Ubuntu y Mint

@ANLLELITI +37
Exelente Post Me Lo Bajo, Mañana te doy mis 10+
Instala todos los emuladores de juegos para Ubuntu y Mint
Jejeje ahora puedo jugar en pza sin ese error xD
@diegomp777 +1
joya !!! esto + mame da para una distro arcade
@Krujo
Por alguna razón, en mi netbook, Super Nintendo me funciona RE lento con los filtros para ver mejor.
@Cluor
yo quiero instalarme el project 64 pero no me deja porque según le faltan librerias
@hey_jude_ +1
Che ya baje el emulador, ahora me tengo que buscar los rom?
@chemical_23 +3
Lalogica3 dijo:Ya esta disponible el nuevo Wine 1.5.12, pasos para instalarlo.

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.5


gracias bro
@chemical_23
Lalogica3 dijo:Ya esta disponible el nuevo Wine 1.5.12, pasos para instalarlo.

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.5


gracias bro
@hey_jude_ -1
Chee como hago para usarlos? Podrias explicarme
@EspirituViejo +1
Creo que a los roms los cargas igual que en windows.. Te descargas el rom del juego que querés, y lo abris o buscas desde el emulador (file, open...) casi siempre.
@hey_jude_
@EspirituViejo No me acuerdo de este coment, es mas, hace poco instale uno de estos emuladores y no tuve problemas jajaja
@Masck01
Ahora solo faltan los juegos..
@matiasbatero17
el mejor emulador de sega para Linux... es KEGA
Lo uso siempre para jugar UMK3 por p2p
@BrianMaggot253
Buen post! Una duda: Soy muy n00b en linux. Quise instalar los emuladores y me aparece este error:

software

Que hago?
@ANLLELITI +1
fijate que no estes acctualizando el sistema o estes descargando un programa en el centro de software :p
si no funciona entoce debes acualizar el sistema
@pablitomdq
Tenés que buscar el repositorio
@Elmanu_loco
Yo me actualicé la play 2 en linux mint 9 , la anterior version ( pcsx2 0.9.8 ) andaban bien algunos juegos, la mayoria muy lentos, pero esta nueva version, la 0,9,9 q la instalé por terminal, no me deja configurar mando, no hay opcion ¿¿?? y obvio, con el teclado no va. y no puedo configurar idioma del emulador q hago??
@Elmanu_loco +1
Configurar mando pone asi: since this is a null plugin, all that is really configurable is logging.

ya que este es un plugin nulo, todo lo que es realmente configurable está registrando.
@Ramses49
gracias ¡gracias! ¡¡¡¡¡¡grrraaaacciiiiaassssssss!!!!!!!!!!!